# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = "worldpay"
  spec.version       = "1.2.9"
  spec.authors       = ["Andrew Odendaal, Paul Beckford"]
  spec.email         = ["andrew.odendaal@worldpay.com"]
  spec.summary       = %q{online.worldpay.com ruby lib.}
  spec.description   = %q{Official online.worldpay.com ruby library.}
  spec.homepage      = "https://online.worldpay.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end

