# Worldpay

Use Worldpay/Clearwater with this gem

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'worldpay'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install worldpay

## Usage

```ruby
    require "worldpay"
    wp = Worldpay.new('api_key', 3)
    wp.Order::createOrder({
        'token' => 'worldpay-token',
        'orderDescription' => 'order description',
        'amount' => 2000,
        'currencyCode' => 'GBP',
        'name' => 'name',
        'orderType' => 'order type',
        'customerOrderCode' => 'customer order code'
    })
```

## Contributing

1. Fork it ( https://github.com/ao/clearwater-lib-ruby/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create a new Pull Request
